[ubuntu/jaunty] lynx-cur 2.8.7dev10-2.1 (Accepted)

Ubuntu Installer archive at ubuntu.com
Mon Nov 10 11:46:44 GMT 2008


lynx-cur (2.8.7dev10-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * fix src/tidy_tls.c X509_get_issuer_name to actually take the issuer
    DN of the present certificate and not hope that it is the same as
    taking the subject DN of the "next" certificate which
    may or may not exist. Closes: #499945
    This is debian/patches/patch-3.

lynx-cur (2.8.7dev10-2) unstable; urgency=low

  * Installed new (dummy) lynx-cur-wrapper.postrm because an old version,
    which was empty, caused an error.

lynx-cur (2.8.7dev10-1) unstable; urgency=low

  * New Upstream Release.
   - modify initial active link in download-page (Closes: #376259)
   - revise introductory comment written to ".lynxrc" (Closes: #461158)
   - suppress computation in TrimmedLength() for source-view (Closes: #204515)
   - adapt/extend parsdate.y from tin to improve parsing of cookie expiration
     times (Closes: #480144)

lynx-cur (2.8.7dev9-2) unstable; urgency=low

  * Andreas' efforts keep this package in Debian.  Thanks Andreas Metzler.
  * Debconf translations:
    - Japanese. Closes: #493674
    - Italian. Closes: #493959

lynx-cur (2.8.7dev9-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Downgrade priority of debconf question for homepage to "low".
    Closes: #489489
  * Disable debconf priority high note about existence of /etc/lynx.cfg. (Due
    to debconf preconfiguration it would be shown even if upgrading the lynx
    dummy package would correctly take care of the issue.) Closes: #489485
  * Build with --enable-ipv6. (Regression from lynx package and release
    target.) Closes: #489484,#480414

lynx-cur (2.8.7dev9-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove local.cfg on purge instead of remove. Closes: #474928
  * Revamp handling of debconf managed configuration file local.cfg as
    described in debconf-devel(7).
    Closes: #474926
  * lynx-cur-wrapper: Simply ship the /etc/lynx-cur/lynx-??.cfg as dpkg
    conffiles instead of generating (and removing) them in the
    maintainerscripts. Closes: #481778,#481774
  * Add a dummy package lynx, which switches from lynx to lynx-cur. The old
    stable codebase (lynx) is dead; upstream suggest using the lynx-cur
    releases.
    Closes: #369386
  * lynx-cur does not provide lynx anymore. It is not completely necessary
    since the dummy package lynx pulls in lynx-cur. The provides broke
    upgrades from lynx (installed ok) lynx-cur (deinstall ok config-files).

Date: Mon,  10 Nov 2008 11:34:07 +0000
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Maintainer: Atsuhito KOHDA <kohda at debian.org>
Origin: Debian/unstable
https://launchpad.net/ubuntu/jaunty/+source/lynx-cur/2.8.7dev10-2.1
-------------- next part --------------
Origin: Debian/unstable
Format: 1.7
Date: Mon,  10 Nov 2008 11:34:07 +0000
Source: lynx-cur
Binary: lynx-cur, lynx-cur-wrapper, lynx
Architecture: source
Version: 2.8.7dev10-2.1
Distribution: jaunty
Urgency: medium
Maintainer: Atsuhito KOHDA <kohda at debian.org>
Changed-By: Alessio Treglia <quadrispro at ubuntu.com>
Description: 
 lynx-cur   - Text-mode WWW Browser with NLS support (development version)
Closes: 204515 369386 376259 461158 474926 474928 480144 480414 481774 481778 489484 489485 489489 493674 493959 499945
Changes: 
 lynx-cur (2.8.7dev10-2.1) unstable; urgency=medium
 .
   * Non-maintainer upload.
   * fix src/tidy_tls.c X509_get_issuer_name to actually take the issuer
     DN of the present certificate and not hope that it is the same as
     taking the subject DN of the "next" certificate which
     may or may not exist. Closes: #499945
     This is debian/patches/patch-3.
 .
 lynx-cur (2.8.7dev10-2) unstable; urgency=low
 .
   * Installed new (dummy) lynx-cur-wrapper.postrm because an old version,
     which was empty, caused an error.
 .
 lynx-cur (2.8.7dev10-1) unstable; urgency=low
 .
   * New Upstream Release.
    - modify initial active link in download-page (Closes: #376259)
    - revise introductory comment written to ".lynxrc" (Closes: #461158)
    - suppress computation in TrimmedLength() for source-view (Closes: #204515)
    - adapt/extend parsdate.y from tin to improve parsing of cookie expiration
      times (Closes: #480144)
 .
 lynx-cur (2.8.7dev9-2) unstable; urgency=low
 .
   * Andreas' efforts keep this package in Debian.  Thanks Andreas Metzler.
   * Debconf translations:
     - Japanese. Closes: #493674
     - Italian. Closes: #493959
 .
 lynx-cur (2.8.7dev9-1.2) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Downgrade priority of debconf question for homepage to "low".
     Closes: #489489
   * Disable debconf priority high note about existence of /etc/lynx.cfg. (Due
     to debconf preconfiguration it would be shown even if upgrading the lynx
     dummy package would correctly take care of the issue.) Closes: #489485
   * Build with --enable-ipv6. (Regression from lynx package and release
     target.) Closes: #489484,#480414
 .
 lynx-cur (2.8.7dev9-1.1) unstable; urgency=low
 .
   * Non-maintainer upload.
   * Remove local.cfg on purge instead of remove. Closes: #474928
   * Revamp handling of debconf managed configuration file local.cfg as
     described in debconf-devel(7).
     Closes: #474926
   * lynx-cur-wrapper: Simply ship the /etc/lynx-cur/lynx-??.cfg as dpkg
     conffiles instead of generating (and removing) them in the
     maintainerscripts. Closes: #481778,#481774
   * Add a dummy package lynx, which switches from lynx to lynx-cur. The old
     stable codebase (lynx) is dead; upstream suggest using the lynx-cur
     releases.
     Closes: #369386
   * lynx-cur does not provide lynx anymore. It is not completely necessary
     since the dummy package lynx pulls in lynx-cur. The provides broke
     upgrades from lynx (installed ok) lynx-cur (deinstall ok config-files).
Files: 
 2a8cdf3cb2eac44c8ef1a9bef37ee37f 30441 web extra lynx-cur_2.8.7dev10-2.1.diff.gz
 dda5a25c5155e40cbbeb4df6a54e2c90 3317362 web extra lynx-cur_2.8.7dev10.orig.tar.gz
 3795f08e874eda9f1cfa996b012c0961 1209 web extra lynx-cur_2.8.7dev10-2.1.dsc


More information about the Jaunty-changes mailing list